Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

publish 1.2.1

  • Loading branch information...
commit 40a9f0dc0c54102e0168c1af5e8b8af7a569deda 1 parent 1404140
@basti1302 authored
View
4 README.markdown
@@ -79,6 +79,10 @@ To the best of my knowledge, at the time of writing (March 2012), StartExplorer
Release Notes
-------------
+### Version 1.2.1
+
+* Fix github issue #19: Custom commands now work in Eclipse 4.2/Juno
+
### Version 1.2.0
* Custom Commands can be stored as files in one of your projects in the workspace instead of the preference store. They will be imported automatically on Eclipse startup. This makes it possible to share custom commands in a version control system, for example to share them with your team.
View
2  feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="de.bastiankrol.startexplorer.feature"
label="StartExplorer Feature"
- version="1.2.0"
+ version="1.2.1"
provider-name="Bastian Krol">
<description url="http://basti1302.github.com/startexplorer/">
View
2  misc/HOWTO-PUBLISH-A-NEW-VERSION.TXT
@@ -1,7 +1,7 @@
* Check that help is up to date (did you implement new features?)
* Check that new features are described in release-notes-upcoming.txt or README.markdown
-* Go to de.bastiankrol.startexplorer/MANIFEST.INF
+* Go to de.bastiankrol.startexplorer/META-INF/MANIFEST.INF
* Set Bundle-Version to the new version number, like 1.x.y.qualifier (qualifier as literal)
* OR: In tab Overview, change field Version, that's the same
* Go to de.bastiankrol.startexplorer-feature/feature.xml, Tab Overview.
View
2  plugin/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Startexplorer Plug-in
Bundle-SymbolicName: de.bastiankrol.startexplorer; singleton:=true
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.2.1.qualifier
Bundle-Activator: de.bastiankrol.startexplorer.Activator
Bundle-Vendor: Bastian Krol
Require-Bundle: org.eclipse.ui,
Please sign in to comment.
Something went wrong with that request. Please try again.